A.topnav1:link {
	color: #293A6D;
	font-size: 16px;
	font-family: Arial;
	font-weight: bold;
	text-decoration: none;
}
A.topnav1:active {
	color: #293A6D;
	font-size: 16px;
	font-family: Arial;
	font-weight: bold;
	text-decoration: none;
}
A.topnav1:visited  {
	color: #293A6D;
	font-size: 16px;
	font-family: Arial;
	font-weight: bold;
	text-decoration: none;
}
A.topnav1:hover  {
	color: #293A6D;
	font-size: 16px;
	font-family: Arial;
	font-weight: bold;
	text-decoration: underline;
	color: #FFB2B7;
}
.TopNav1Text{
	color: #2E73A0;
	font-size: 15px;
	font-family: Arial;
	font-weight: normal;
	text-decoration: none;
	text-transform: uppercase;
}
.topnav1bgcolor {
	background-color: #C9D4F2;
	background-image: url(../images/top2N.jpg);
	background-repeat: repeat;
}
.topnav2bgcolor {
	background-color: #C9D4F2;
	background-image: url(../images/mainnav-bg.gif);
	background-repeat: repeat;
}
A.topnav2:link {
	color: #F9F9F9;
	font-size: 16px;
	font-family: Arial;
	font-weight: normal;
	text-decoration: none;
}
A.topnav2:active {
	color: #F9F9F9;
	font-size: 16px;
	font-family: Arial;
	font-weight: normal;
	text-decoration: none;
}
A.topnav2:visited  {
	color: #F9F9F9;
	font-size: 16px;
	font-family: Arial;
	font-weight: normal;
	text-decoration: none;
}
A.topnav2:hover  {
	color: #F9F9F9;
	font-size: 16px;
	font-family: Arial;
	font-weight: normal;
	text-decoration: underline;
	color: #FFB2B7;
}
.TopNav2Text{
	color: #E8E8E8;
	font-size: 15px;
	font-family: Arial;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
}
.topnav3bgcolor {
	background-color: #C9D4F2;
}
A.topnav3:link {
	color: ;
	font-size: 12px;
	font-family: Arial;
	font-weight: normal;
	text-decoration: none;
}
A.topnav3:active {
	color: ;
	font-size: 12px;
	font-family: Arial;
	font-weight: normal;
	text-decoration: none;
}
A.topnav3:visited  {
	color: ;
	font-size: 12px;
	font-family: Arial;
	font-weight: normal;
	text-decoration: none;
}
A.topnav3:hover  {
	color: ;
	font-size: 12px;
	font-family: Arial;
	font-weight: normal;
	text-decoration: underline;
}
.TopNav3Text{
	color: #030504;
	font-size: 11px;
	font-family: Arial;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
}
